* {margin: auto }

BODY {
	margin: 0px;
	padding: 0px;
	COLOR: #CCC;
	background-color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	background-image: url(../pic/dark_leather.jpg);
	text-align: center;
}
TD {
	FONT-SIZE: 14px;
	FONT-FAMILY: Tahoma, Geneva, sans-serif
}
A:active {
	TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold;
	COLOR: #FFCC00;
	TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold;
	COLOR: #FFCC00;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: red;
	TEXT-DECORATION: underline
}
#shadow {
	color:#FFFAF4;
	font: tahoma;
	width:100%;
	height:10%;
	filter: glow(color=#000000,strength=0) dropshadow(color=#FFCC00,offx=2,offy=2)
}
.button {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	CURSOR: hand;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	BACKGROUND-COLOR: #dddddd
}
ul {
	list-style: none;
}
.clearfloat {
	LINE-HEIGHT: 0px; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 1px
}
.menu {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 6px;
	PADDING-TOP: 6px;
	background-color: #333;
	background-image: url(../pic/leather_1.jpg);
}
.menu LI {
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 13px;
	DISPLAY: inline;
	PADDING-TOP: 6px;
}
.menu LI.prime {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.menu LI A {
	TEXT-TRANSFORM: uppercase;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	COLOR: #FFCC00;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.menu A:hover {
	COLOR: #F00;
	text-decoration: underline;
}
.mas {
	WIDTH: 1020px;
	text-align: center;
}
.thumb {
	text-align: center;
	overflow: hidden;
}
.thumb LI {
	TEXT-ALIGN: center; FLOAT: left
}
.thumb LI A IMG {
	BORDER-BOTTOM-STYLE: solid;
	BORDER-BOTTOM-COLOR: #FFCC00;
	BORDER-RIGHT-STYLE: solid;
	BORDER-TOP-COLOR: #FFCC00;
	DISPLAY: block;
	BORDER-TOP-STYLE: solid;
	BORDER-RIGHT-COLOR: #FFCC00;
	BORDER-LEFT-STYLE: solid;
	BORDER-LEFT-COLOR: #FFCC00
}
.thumb LI A:hover IMG {
	BORDER-BOTTOM-COLOR: #F00;
	BORDER-TOP-COLOR: #F00;
	BORDER-RIGHT-COLOR: #F00;
	BORDER-LEFT-COLOR: #F00
}
.bloc .thumbres LI {
	PADDING-BOTTOM: 6px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px;
}
.bloc .thumbres LI A IMG {
	BORDER-RIGHT-WIDTH: 3px;
	BORDER-TOP-WIDTH: 3px;
	BORDER-BOTTOM-WIDTH: 3px;
	BORDER-LEFT-WIDTH: 3px;
}
.thumbs {
	WIDTH: 180px;
	HEIGHT: 240px;
	background-color: #9C9D9E;
	background: url('../pic/preload159.gif') no-repeat;
	background-position:center
}
.banners {
	width: 1000px;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 10px;
}
.bookmark {
	width: 690px;
	text-align: center;
}
.bookmark A {
	COLOR: #FFCC00;
	TEXT-DECORATION: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.bookmark A:hover {
	COLOR: #F00;
	TEXT-DECORATION: underline
}
.wrap {
	width: 900px;
	padding-top: 20px;
	padding-bottom: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 19px;
	font-weight: bold;
	text-align: left;
	padding-left: 55px;
	color: #FFF;
}.box {
	width: 900px;
	padding-left: 90px;
	padding-bottom: 10px;
}
.galleries {
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
	list-style-type: circle;
	color: #CCC;
}
.galleries li {
	padding: 2px;
}
.galleries A {
	COLOR: #FFCC00;
	TEXT-DECORATION: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
.galleries A:hover {
	COLOR: red;
	TEXT-DECORATION: underline
}
.footer {
	width: 900px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.ftr {
	background-color: #333;
	background-image: url(../pic/leather_1.jpg);
}
.wrap2 {
	width: 780px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	color: #CCC;
}
.TOP40 {
	TEXT-ALIGN: justify;
	COLOR: #CCC;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
}
.TOP40 A {
	FONT: 15px Verdana, Geneva, sans-serif;
	COLOR: #FFCC00;
	TEXT-DECORATION: none
}
.TOP40 A:hover {
	COLOR: red;
	TEXT-DECORATION: underline
}
.addthis_socialbox.atfixed {
	padding: 5px 5px 1px;
	border-radius: 5px;
	border: 1px solid rgb(235, 235, 235);
	left: 20px;
	top: 15%;
	width: 32px;
	position: fixed;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-color: #333333;
	background-color: #111111;
}
.addthis_socialbox .addthis_button32 a {
	margin: 0px;
	padding: 0px;
	width: 32px;
	height: 32px;
	cursor: pointer;
}
.addthis_socialbox .addthis_button32 a img {
	margin: 0px 0px 1px;
	border: 0px currentColor;
	opacity: 1;
}
.addthis_socialbox .addthis_button32 a:hover img {
	margin: 1px 0px 0px;
	opacity: 0.75;
}
